Naar hoofdinhoud gaan
GET
/
v1
/
public
/
accounts
/
{account_id}
/
workspaces
/
{workspace_id}
workspace ophalen
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id} \
  --header 'Authorization: Bearer <token>'
{
  "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "status": "active",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorisaties

Authorization
string
header
vereist

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Padparameters

account_id
string<uuid>
vereist
workspace_id
string<uuid>
vereist

Respons

account_id
string<uuid>
vereist

Account UUID dat eigenaar is van de werkruimte

id
string<uuid>
vereist

Werkruimte UUID

name
string
vereist

Weergavenaam van werkruimte

created_at
string<date-time> | null

Tijdstempel voor het maken van de werkruimte

status
string
standaard:active

Levenscyclusstatus van de werkruimte

updated_at
string<date-time> | null

Tijdstempel van de laatste update van de werkruimte